Bug 536111 - (RHQ-497) publish v1.0 of RHQ core libs to JBoss Maven repo
publish v1.0 of RHQ core libs to JBoss Maven repo
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 11:26 EDT by Ian Springer
Modified: 2013-08-05 20:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-05-16 11:26:00 EDT
This will probably involve configuring the deploy plugin to deploy the jars to the JBoss repo.
Comment 1 Ian Springer 2008-05-16 13:52:10 EDT
Version 1.0 GA of the following jars are now deployed to the JBoss repo:

- rhq-core-util
- rhq-core-domain
- rhq-core-native-system
- rhq-core-plugin-api

I also updated the custom-plugin pom to point to the 1.0 GA jars.
Comment 2 Ian Springer 2008-06-13 13:13:05 EDT
Non-coding task - no need to QA.
Comment 3 Red Hat Bugzilla 2009-11-10 16:10:32 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-497

Note You need to log in before you can comment on or make changes to this bug.